/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container {
    margin: auto;
    clear: both;
        position: relative;
}
/*.flex-caption {
    position: absolute;
    right: 11px;
    bottom: 20px;
}
.caption_title_line {
    width: 450px;
    height: 75px;
    padding: 5px 15px 10px 15px;
    background: url(images/slider_caption_bg.png) repeat;
    color: #303030;
}
.flex-caption h2 {
    color: #303030;
    font-size: 20px;
    padding: 5px 0 5px 0;
    margin: 0px;
    font-family: 'Ovo', serif;
}*/

.flex-container a:active,
.flexslider a:active {
    outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex-direction-nav{
    display:none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    width: 100%;
    margin: 0;
}
.flexslider .slides > li {
    display: none;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
    zoom: 1;}
.flexslider .slides {
    zoom: 1;}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    zoom: 1; position: relative;
}

/* Direction Nav */
.flex-direction-nav li a {
    width: 70px;
    height: 70px;
    margin: 0;
    display: block;
    position: absolute;
    top: 40%;;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-direction-nav li a.next {
    background: url(../images/sliderArrowR.png) no-repeat center;
    right: 8%;
}
.flex-direction-nav li a.prev {
    background: url(../images/sliderArrowL.png) no-repeat center;
    left: 8%;
}
.flex-direction-nav li a.next:hover {
    background: url(../images/sliderArrowRA.png) no-repeat center;
}
.flex-direction-nav li a.prev:hover {
    background: url(../images/sliderArrowLA.png) no-repeat center;
}
.flex-direction-nav li a.disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Control Nav */
.flex-control-nav {
        width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    margin-top: -64px;
    right: 40px;
    text-align: center;
    /*z-index: 999999;*/
}
.flex-control-nav li {
       margin: 0px 0 30px 0px;
    display: block;
    zoom: 1; *display: inline;
}
.flex-control-nav li:first-child {
    /*margin: 0;*/
}
.flex-control-nav li a {
    width: 15px;
    height: 15px;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
    background: #e4ddd4;
    border-radius: 100%;
    box-shadow: inset 0px 1px 5px #000000;
}
.flex-control-nav li a:hover {
    background-position: 0 -13px;
}
.flex-control-nav li a.active {
    background-position: 0 -26px;
    cursor: default;
        background: #ce9d42;
}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

/*@media screen and (max-width: 1000px) {
    .slider_container {
        width:90%;
        margin: 0 0 0 2%;
        clear: both;
        background: none;
        padding: 30px 0 0 0;
    }
    .flexslider {
        width: 100%;
        margin: 0;
        padding: 0 0 30px 0;
        background: none;
    }
    .flex-direction-nav li a {
        width: 45px;
        height: 42px;
        margin: 0;
        display: block;
        position: absolute;
        right: -10px;
        cursor: pointer;
        text-indent: -9999px;
    }
    .flex-direction-nav li a.next {
        background: url(../images/sliderArrowR.png) no-repeat center;
        bottom: 85px;
    }
    .flex-direction-nav li a.prev {
        background: url(../images/sliderArrowL.png) no-repeat center;
        bottom: 40px;
    }
    .flex-caption {
        display: none;
    }
}*/
